Average cumulative mass balance of "reference" Glaciers worldwide from 1945-2014 sourced from [US EPA][datahome] and the [World Glacier Monitoring Service (WGMS)][wgms].
This is cumulative change in mass balance of a set of "reference" glaciers worldwide beginning in 1945. The values represents the average of all the glaciers that were measured. Negative values indicate a net loss of ice and snow compared with the base year of 1945. For consistency, measurements are in meters of water equivalent, which represent changes in the average thickness of a glacier.

[datahome]: http://www3.epa.gov/climatechange/science/indicators/snow-ice/glaciers.html
[wgms]: http://wgms.ch/data_databaseversions/

## Data

### Sources

1. 
  * Name: Climate Change Indicators in the United States
  * Web: http://www3.epa.gov/climatechange/images/indicator_downloads/glaciers_fig-1.csv
1. 
  * Name: World Glacier Monitoring Service (WGMS)
  * Web: http://wgms.ch/downloads/wgms_2013_gmbb12.pdf

### Related publications:

WGMS (2015): Global Glacier Change Bulletin No. 1 (2012-2013). Zemp, M., Gärtner-Roer, I., Nussbaumer, S.U., Hüsler, F., Machguth, H., Mölg, N., Paul, F., and Hoelzle, M. (eds.), ICSU(WDS)/IUGG(IACS)/UNEP/UNESCO/WMO, World Glacier Monitoring Service, Zurich, Switzerland, 230 pp. Based on database version: doi: 10.5904/wgms-fog-2015-11.
WGMS (2013): Glacier Mass Balance Bulletin No. 12 (2010-2011). Zemp, M., Nussbaumer, S.U., Naegeli, K., Gärtner-Roer, I., Paul, F., Hoelzle, M. and Haeberli, W. (eds.), ICSU (WDS) / IUGG (IACS) / UNEP / UNESCO / WMO, World Glacier Monitoring Service, Zurich, Switzerland: 106 pp., publication based on database version:doi:10.5904/wgms-fog-2013-11.

WGMS (2012): Fluctuations of Glaciers 2005-2010 (Vol. X): Zemp, M., Frey, H., Gärtner-Roer, I., Nussbaumer, S.U., Hoelzle, M., Paul, F. & W. Haeberli (eds.), ICSU (WDS)/ IUGG (IACS)/ UNEP/ UNESCO/ WMO, World Glacier Monitoring Service, Zurich, Switzerland. Based on database version doi: 10.5904/wgms-fog-2012-11.

WGMS (World Glacier Monitoring Service). 2015 update to data originally published in: WGMS. 2013. Glacier mass balance bulletin no. 12 (2010–2011). Zemp, M., S.U. Nussbaumer, K. Naegeli, I. Gärtner-Roer, F. Paul, M. Hoelzle, and W. Haeberli (eds.). ICSU (WDS)/IUGG (IACS)/UNEP/UNESCO/WMO. Zurich, Switzerland: World Glacier Monitoring Service. http://wgms.ch/downloads/wgms_2013_gmbb12.pdf. WGMS World Glacier Monitoring Service, Zurich, Switzerland

## License

### Data

EPA is Federal Government so public domain we would assume.

WGMS make their data available as "Open access for scientific and educational purposes under requirement of correct citation":

> WGMS (2015): Fluctuations of Glaciers Database. World Glacier Monitoring Service, Zurich, Switzerland. DOI:10.5904/wgms-fog-2015-11.

### Additional work

> All the additional work made to build this Data Package is made available under the Public Domain Dedication and License v1.0 whose full text can be found at: http://www.opendatacommons.org/licenses/pddl/1.0/

## Citations

> WGMS (World Glacier Monitoring Service). 2015 update to data originally published in: WGMS. 2013. Glacier mass balance bulletin no. 12 (2010–2011). Zemp, M., S.U. Nussbaumer, K. Naegeli, I. Gärtner-Roer, F. Paul, M. Hoelzle, and W. Haeberli (eds.). ICSU (WDS)/IUGG (IACS)/UNEP/UNESCO/WMO. Zurich, Switzerland: World Glacier Monitoring Service. http://wgms.ch/downloads/wgms_2013_gmbb12.pdf.

## Useful info

There does seem to be more recent data because there are graphs with more recent e.g. [graphs like this on Climate.gov](https://www.climate.gov/news-features/understanding-climate/2012-state-climate-glaciers), or [PDF data like this from World Glacier monitoring service](http://wgms.ch/products_fog/) and this [PDF from WGMS](http://wgms.ch/downloads/wgms_2012_fogX.pdf). 

* Data from World Glacier Monitoring Service (WGMS): http://wgms.ch/data_databaseversions/
Here is zip file with datasets: http://wgms.ch/downloads/DOI-WGMS-FoG-2015-11.zip
Internationally collected, standardized dataset on changes in glaciers (length, area, volume, mass), based on in-situ and remotely sensed observations, as well as on reconstructions.
* [GLIMS Glacier database](http://www.glims.org). From the site: "GLIMS (Global Land Ice Measurements from Space) is a project designed to monitor the world's glaciers primarily using data from optical satellite instruments, such as ASTER (Advanced Spaceborne Thermal Emission and reflection Radiometer)." Data can be found at http://glims.colorado.edu/glacierdata/ which links to http://www.glims.org/download/. Data is large tgz files - probably containing geodata on individual glacier outlines. Stats on data contents at http://glims.colorado.edu/glacierdata/db_summary_stats.php - these show coverage from 1870 to 2011 and thousands of glaciers worldwide.
  * Relationship to WGMS World Glacier Inventory: "The GLIMS database is designed to be a logical extension of the World Glacier Inventory (WGI) of the World Glacier Monitoring Service (WGMS) and stores the full complement of the WGMS-defined glacier characteristics." [source](https://nsidc.org/glims/)
* The US EPA also have this [Graph: Average cumulative mass balance of "reference" Glaciers worldwide from 1945-2014](http://www3.epa.gov/climatechange/science/indicators/snow-ice/glaciers.html). You can get the CSV Data for the graph here: http://www3.epa.gov/climatechange/images/indicator_downloads/glaciers_fig-1.csv. According to the footnote for the graph the original source is:

   > WGMS (World Glacier Monitoring Service). 2015 update to data originally published in: WGMS. 2013. Glacier mass balance bulletin no. 12 (2010–2011). Zemp, M., S.U. Nussbaumer, K. Naegeli, I. Gärtner-Roer, F. Paul, M. Hoelzle, and W. Haeberli (eds.). ICSU (WDS)/IUGG (IACS)/UNEP/UNESCO/WMO. Zurich, Switzerland: World Glacier Monitoring Service. http://wgms.ch/downloads/wgms_2013_gmbb12.pdf.
* **NOAA** Glacier Mass Balance and Regime Measurements and Analysis, 1945-2003, Version 1
[Data can be found here](http://nsidc.org/data/g10002) but I'm not sure if this link will lead you directly, it requires registration, but here is the link for datasets: ftp://sidads.colorado.edu/pub/DATASETS/NOAA/G10002/Supplement2005/
